#mainBody {
	background-color: #c1e6eb;

}

#background {
	background: url(../users/Image/Graphics/Template/banner.jpg ) no-repeat left top;
	display: block;
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 254px;
	margin-top: 0;
	padding-top: 0;	
	padding-bottom: 30px;
}

#mainPage {
	width: 964px;
}


#mainContent {
	width: 	610px;
	height: auto;
	float: left;
	display: block;
	padding: 0;
	position: relative;
}

#mainFooter {
	width: 734px;
	float: left;
	display: block;
	position: relative;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-left: 354px;
	padding-bottom: 20px;
}

#mainFooter p {
		font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;	
	background-position: center center;
	color: #7db7c0;
	padding-top: 4px;
}

#mainFooter p a {
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;	
	background-position: center center;
	color: #7db7c0;
	padding-top: 4px;
	text-decoration: underline;
}

#mainFooter p a:hover {
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;	
	background-position: center center;
	color: #5f5f5f;
	padding-top: 4px;
	text-decoration: none;
}


	
